<?php

namespace qcbase\modules\test;

class Module extends \yii\base\Module
{
    public $controllerNamespace = 'qcbase\modules\test\controllers';

    public function init()
    {
        parent::init();

        // custom initialization code goes here
    }
}
